SyntaxHighlighter Evolved とほかのプラグインの相性

当方はWordPress 3.5.1 なのですがSyntaxHighlighter がうまく動作しない。

すく数行が1行になったりとかしたので、

とりあえず、いくつかうごいていたプラグインをとめて以下のようになやり方にしました。

とめたプラグイン

  • SyntaxHighlighter TinyMCE Button
  • PS Disable Auto Formatting
  • TinyMCE Advanced

のこしたプラグイン

  • SyntaxHighlighter Evolved

こうしたので、いままで Preボタンとかで差し込んでいたソースはやめていかのようにかくことにしました。

wordpress_SyntaxHighlighterEvolved_0010

結果は以下です。

aaa
bbb

参考
まとめ:SyntaxHighlighter Evolved の使い方 (設定&記述例)

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です